STATIC_SHARED=
MAKE=make
SPEED=fast
HOST_ROOTDIR=/usr
HOST_BINDIR=/usr/bin
TARGET_ROOTDIR=/
ifeq ($(ELF), true)
TARGET_MACHINE=i486-linux
else
TARGET_MACHINE=i486-linuxaout
endif
TARGET_OS=linux
TARGET_ARCH=i386
TARGET_ARCH_x86=4
GCCVERSION=2.7.2
